/****************************************
* Footer
****************************************/

footer {
  background: #000000 ;
}

footer h2 {
  color: #FFFFFF;
}

footer p,
footer li {
  color: #C5C5C5;
}

footer hr {
  border-top: 1px solid #393939;
}

footer a ,
footer a[href^=tel]{
  color: #FFD810;
}

footer a:hover,
footer a:active {
  color: #FFFFFF;
}

footer .button {
  margin-bottom: 2rem;
}

footer > .grid {
  grid-template-columns: 1fr;
}

footer .embed-map {
  display: none;
}

@media (min-width: 770px) {
  footer > .grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 1140px) {
  footer .embed-map {
    display: block;
  }

  footer > .grid {
    grid-template-columns: 250px 270px 1fr;
    gap: 3rem;
  }
}

@media (min-width: 1400px) {
  footer > .grid {
    grid-template-columns: 250px 270px 1fr 288px;
    gap: 3rem;
  }
}

footer .social {
  display: flex;
  gap: 1rem;
}

footer .social a {
  font-size: 35px;
}

footer .embed-map {
  max-height: 275px;
}

footer .seal {
  position: relative;
}

footer .seal .content {
  position: absolute;
  top: 181px;
  left: 50%;
  transform: translateX(-50%);
}

footer .seal img {
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  margin: -1.25rem auto 0 auto;
  width: 288px;
}

footer .seal .button {
  padding: .75rem .5rem;
}